1 Reply Latest reply: May 5, 2017 11:21 AM by kelli.glass RSS

Is UCCE 10.5.2 compatible with NICE IEX version 4.1?

ramasundar82

Does anyone know if UCCE 10.2 compatible with NICE IEX version 4.1? Currently we have CISCO PCCE 9.0.1a configured in NICE IEX 4.1. The Cisco enterprise will be upgraded to UCCE 10.2. So i am curious to know if Nice IEX 4.1 will work or will it require an upgrade as well?

 

Many Thanks,

Rama